[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TWordHelper.ToString

Convert the value to string

## Declaration

Source position: syshelph.inc line 467

`public class function TWordHelper.ToString(`
`const AValue: Word`
`):string; overload; function TWordHelper.ToString: string; overload;`

## Description

ToString will, in the class function variant of this method, convert AValue to a string representation. In the regular method overloaded version of ToString, the Word value itself is used. The IntToStr function is used to do the conversion.

## See also

TWordHelper.Parse |  | Convert from a string
IntToStr |  | Convert an integer value to a decimal string.